/*reset*/

*{
padding: 0;
margin: 0;
}

#wrapper		{
		width: 562px;
		background-color: white;
		margin: 0 auto;
		}

#header		{
		float: left;
		width: 561px;
		height: 75px;
		margin-top: 40px;
		background-color: #fafad2;
		background: url('images/header.jpg') no-repeat;
		}

#logo		{
		float: left;
		width: 561px;
		height: 90px;
		margin-top: 5px;
		background-color: white;
		background: url('images/logo.jpg') no-repeat;
		}

#menu1		{
		float: left;
		width: 561px;
		height: 25px;
		border-top-style:solid;
		border-bottom-style:double;
		border-top-width:1px;
		border-bottom-width:3px;
		border-top-color: darkgreen;
		border-bottom-color: #e7e7b8;
		background-color: white;
		text-align: center;
		margin: 3px 0 0 0;
		}


#menu1 ul
		{
		margin:0;
		padding:6px 0 0 0;
		overflow:hidden;
		font-family: Verdana, Arial, Sans-Serif;
		font-size: 9px;
		text-decoration: none;
		}

#menu1 li
		{
		list-style-type:none;
		display: inline;
		}

#menu1 li a	{
		text-decoration: none;
		padding-left: 3px;
		padding-right: 3px;
		color: #E3A869;
		}

#menu1 li a:link 	{ 
		color: #E3A869; 
		} 

#menu1 li a:visited 	{ 
		color: #E3A869: 
		} 

#menu1 li a:hover 	{ 
		color: black; 
		background-color: #FEE5AC;
		}

#menu2		{
		float: left;
		width: 561px;
		height: 250px;
		margin-top: 5px;
		background-color: #fafae1;
		background: url('images/wud.jpg') no-repeat;
		}

#email		{
		float: left;
		width: 561px;
		height: 30px;
		margin-top: 6px;
		background-color: white;
		font-family: Georgia, Serif;
		font-size: 11px;
		text-align: center;
		text-decoration: none;
		}



#footer		{
		float: left;
		width: 561px;
		height: 5px;
		margin-top: 4px;
		background-color: orange;
		}
